<?php

namespace App\Http\Requests\Admin\Intro;

use Illuminate\Foundation\Http\FormRequest;
use App\Models\Intro;

class UpdateIntroRequest extends FormRequest
{

    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        $rules            = Intro::rules();
        $rules['image']  .= 'sometimes';
        return $rules;
    }
}
